html, body {
    overflow-x: clip !important;
    overflow-x: unset !important;
    position: relative;
}

#hero {
    padding-block: 15rem 8rem;
    background: linear-gradient(
        135deg,
        var(--blue5B),
        var(--blue4A)
    );
}
#hero .-main-box {
    display: grid;
    place-items: center;
    gap: 2.4rem;
}
#hero h1 {
    margin-inline: auto;
    max-width: 18ch;

    font-size: 7.2rem;
    line-height: 1.25;
    color: var(--yellow);
    text-align: center;
}
#hero p.text {
    margin-inline: auto;
    max-width: 60rem;

    font-size: 2rem;
    text-align: center;
    color: var(--font-col-600);
}

#hero ul {
    list-style: none;

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1.6rem;
}
#hero ul li {
    padding: 1.2rem 2.4rem;

    display: flex;
    align-items: center;
    gap: 1.2rem;

    background-color: #ffffff33;

    border: 2px solid #ffffff4d;
    border-radius: 5rem;
}

#hero ul li .strong-ico {
    width: 3.2rem;
    background-color: var(--yellow);
    border-radius: 50%;
}
#hero ul li svg {
    color: #000;
}
#hero ul li span {
    font-size: 1.6rem;
    font-weight: 500;
    color: var(--font-col-600);
}


/* Prices tables */

#prices {
    background-color: #e8e8e8;
    padding-bottom: 8rem;

    position: relative;
}

.service-options {
    position: sticky;
    top: 6rem;

    padding-block: 1.6rem;
    background-color: #fff;

    box-shadow:
        #0000001a 0px 4px 6px -1px,
        #0000001a 0px 2px 4px -2px;

    margin-bottom: 8rem;

    z-index: 1;
}

.service-options ul {
    list-style: none;

    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1.6rem;
}
.service-options ul li {
    --border-radius: 6px;

    position: relative;
    isolation: isolate;
}

.service-options ul li input {
    position: absolute;
    inset: 0;

    border-radius: var(--border-radius);
    z-index: -1;
}
.service-options ul li label {
    padding: 1.2rem 2.4rem;

    display: block;
    
    background-color: #e5e7eb;
    border-radius: var(--border-radius);
    
    font-size: 1.6rem;
    font-weight: 700;
    color: #364153;
}

.service-options ul li:not(:has(input:checked)):is(:hover, :focus-within) label {
    background-color: #d1d5dc;
}
.service-options ul li:has(input:checked) label {
    background-color: var(--blue5B);
    color: var(--font-col-600);
}

#prices article[name] {
    max-height: 0px;
    overflow-y: hidden;

    display: grid;
    place-items: center;
    gap: 5rem;

    opacity: 0;
    transition: opacity 0.25s;
}

#prices:has(input#cross-dock:checked) article[name="cross-dock"],
#prices:has(input#inbound-outbound:checked) article[name="inbound-outbound"],
#prices:has(input#fba-storage:checked) article[name="fba-storage"],
#prices:has(input#storage:checked) article[name="storage"],
#prices:has(input#additional:checked) article[name="additional"],
#prices:has(input#packing:checked) article[name="packing"],
#prices:has(input#depot:checked) article[name="depot"] {
    max-height: unset;
    opacity: 1;
}

#prices article[name] .strong-ico {
    --c: var(--blue5B);
    --alpha: 0.8;

    width: 64px;

    border-radius: 1rem;
    border-width: 2px;
}
#prices article[name] .strong-ico svg {
    --d: 32px;
    color: var(--font-col-600);
}

#prices article[name] > h2 {
    font-size: 4.8rem;
    color: var(--blue5B);
}
#prices article[name] > p.text {
    font-size: 2rem;
    font-weight: 500;
    color: #364153;
}

#prices article[name] ul.cards {
    list-style: none;

    width: 100%;
    padding-inline: 2px;

    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(29rem, 1fr));
    gap: 2.4rem;
}
#prices article[name] ul.cards li {
    padding: 3.2rem;

    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 3;
    gap: 1.6rem;

    background-color: #fff;
    border: 2px solid #d1d5db;
    border-radius: 1.6rem;

    box-shadow: var(--shadow);
}

#prices article[name] ul.cards li h3 {
    font-size: 2rem;
    font-weight: 500;
    font-style: italic;
    color: #000;
}
#prices article[name] ul.cards li data {
    font-size: 4.8rem;
    font-weight: 700;
    color: #000;
}
#prices article[name] ul.cards li h4 {
    margin-block: auto;

    font-size: 3.6rem;
    font-weight: 700;
}
#prices article[name] ul.cards li span {
    font-size: 1.6rem;
    color: #4a5565;
}
#prices article[name] ul.cards li small {
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.625;
    color: #364153;
}

#prices article[name] ul.cards li.-accent {
    border: 4px solid var(--yellow);

    position: relative;
    isolation: isolate;
}
#prices article[name] ul.cards li.-accent strong {
    padding: 4px 1.6rem;

    /* content: "MOST POPULAR"; */

    position: absolute;
    top: 0; left: 50%;
    transform: translate(-50%, calc(-50% - 2px));

    font-size: 1.4rem;
    font-weight: 500;
    color: #000;

    background-color: var(--yellow);
    border-radius: 2rem;

    z-index: 1;
}

#prices article[name] ul.cards li.-blue {
    border-color: var(--blue4A);
    
    background-color: var(--blue5B);
    background: linear-gradient(
        135deg,
        var(--blue5B),
        var(--blue4A)
    );

    & h3, & small {
        color: var(--font-col-500);
    }
    & h4 {
        color: var(--font-col-600);
    }
}

#prices article[name] table {
    width: 100%;

    background-color: #fff;
    border-radius: 1.6rem;

    box-shadow: 
        rgba(0, 0, 0, 0.1) 0px 10px 15px -3px,
        rgba(0, 0, 0, 0.1) 0px 4px 6px -4px;
    
    border-collapse: collapse;
    overflow: hidden;
}
#prices article[name] table thead {
    background-color: var(--blue5B);
    & th {
        font-weight: 500;
        color: var(--font-col-600);
        text-align: center;
    }
}
#prices article[name] table tbody tr {
    border: 1px solid #e5e7eb;
}
#prices article[name] table tbody tr:hover {
    transition: background-color 0.25s;
    background-color: #f9fafb;
}
#prices article[name] table tbody tr:nth-last-of-type(1) {
    background-color: #f9fafb;
}
#prices article[name] table tr > * {
    padding: 1.6rem 2.4rem;
}
#prices article[name] table tr * {
    font-size: 1.6rem;
}

#prices article[name] table tbody th[scope="row"] p {
    font-weight: 700;
    text-align: left;
    color: #000;

    margin-bottom: 5px;
}
#prices article[name] table tbody th[scope="row"] small {
    display: block;
    
    font-size: 1.4rem;
    text-align: left;
    color: #6a7282;
}
#prices article[name] table tbody td {
    line-height: 1.625;
    color: #364153;
}
#prices article[name] table tbody td.-center {
    text-align: center;
}
#prices article[name] table tbody td a {
    font-weight: 700;
    text-transform: uppercase;
    color: var(--blue5B);
}

#prices article[name] .flag {
    width: 100%;
    padding: 1.6rem;

    font-size: 1.6rem;
    line-height: 1.625;
    font-weight: 700;
    color: #364153;

    background: linear-gradient(
        to right,
        hsla(from var(--yellow) h s l / 0.2) 75%,
        transparent
    );

    border-left: 4px solid var(--yellow);
    border-radius: 4px;
}


/* READY TO GET STARTED? */
#cta-started {
    width: 100%;
    padding: 4.8rem;

    display: grid;
    place-items: center;
    gap: 3.2rem;

    background-color: var(--blue5B);
    border-radius: 2.4rem;
}
#cta-started h2 {
    font-size: 4.8rem;
    color: var(--yellow);
}
#cta-started p.text {
    margin-inline: auto;
    max-width: 50ch;

    font-size: 2rem;
    font-weight: 500;
    line-height: 1.625;
    color: var(--font-col-600);
    text-align: center;
}
#cta-started .buttons {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1.6rem;
}

small.text {
    margin-inline: auto;
    max-width: 69rem;

    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1.625;
    color: #4a5565;
    text-align: center;

    & b {
        color: inherit;
        font-weight: 700;
    }
}


/* WHY CHOOSE OUR PRICING? */

#why-we {
    padding-block: 8rem;
    background-color: #fff;
}
#why-we h2 {
    font-size: 4.8rem;
    color: #000;

    margin-bottom: 2.4rem;

    & b {
        color: var(--blue5B);
    }
}
#why-we ul {
    list-style: none;

    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(29rem, 1fr));
    gap: 2.4rem;
}

#why-we ul li {
    padding: 2.4rem;

    display: grid;
    place-items: center;
    grid-template-rows: subgrid;
    grid-row: span 3;
    gap: 1.6rem;
}

#why-we ul li .strong-ico {
    --alpha: 0.85;

    width: 64px;
    border-radius: 1.6rem;
    
    & svg {
        --d: 32px;
    }
}

#why-we ul li:nth-child(1) .strong-ico svg {
    color: #000;
}
#why-we ul li:nth-child(2) .strong-ico {
    --c: var(--blue5B);
    & svg {
        color: #fff;
    }
}
#why-we ul li:nth-child(3) .strong-ico {
    --c: #000;
    & svg {
        color: var(--yellow);
    }
}

#why-we ul li h3 {
    font-size: 2rem;
    font-style: italic;
    text-transform: uppercase;
    color: #000;
}
#why-we ul li span {
    font-size: 1.6rem;
    line-height: 1.625;
    text-align: center;
    color: #364153;
}


/* READY TO GET A CUSTOM QUOTE? */

#cta-quote {
    padding-block: 8rem;
    background: linear-gradient(
        135deg,
        var(--blue5B),
        var(--blue4A)
    );
}
#cta-quote article {
    display: grid;
    place-items: center;
    gap: 3.2rem;
}
#cta-quote h2 {
    font-size: 4.8rem;
    color: var(--font-col-600);
}
#cta-quote p.text {
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.625;
    color: var(--font-col-600);
}

#cta-quote .buttons {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1.2rem;
}

#cta-quote small {
    font-size: 1.6rem;
    font-weight: 500;
    color: var(--font-col-400);
    & a {
        font-size: inherit;
        font-weight: inherit;
        text-decoration: none;
        color: var(--yellow);

        &:is(:hover, :focus) {
            color: #000;
            text-decoration: underline;
        }
    }
}